<?php
error_reporting(0);
require_once("../../config.php");
require_once("../check.php");
isset($_POST['title'])?$title = $_POST['title']:$title = null;
isset($_POST['content'])?$content = $_POST['content']:$content = null;
$content = stripcslashes($content);
$arsql = "insert into dunling_notice (title,content) values ('$title','$content')";
$arery = mysql_query($arsql,$config);
mysql_close();
if($arery){
    echo "ok";
    exit;
}
?>